Bug 819302 - Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum
Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-06 07:35 EDT by Tom Klingenberg
Modified: 2014-01-21 18:21 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-07 11:05:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Klingenberg 2012-05-06 07:35:51 EDT

    
Comment 1 Tom Klingenberg 2012-05-06 07:39:10 EDT
(Description lost with inital form submit):

When running yum update it told me to report this:

ERROR with transaction check vs depsolve:
kernel-uname-r = 2.6.35.14-100.fc14.x86_64 is needed by (installed) kmod-nvidia-2.6.35.14-100.fc14.x86_64-1:280.13-2.fc14.3.x86_64
kernel-uname-r = 2.6.35.14-103.fc14.x86_64 is needed by (installed) kmod-nvidia-2.6.35.14-103.fc14.x86_64-1:280.13-2.fc14.4.x86_64
kernel-uname-r = 2.6.35.14-106.fc14.x86_64 is needed by (installed) kmod-nvidia-2.6.35.14-106.fc14.x86_64-1:280.13-2.fc14.6.x86_64
Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum
** Found 7 pre-existing rpmdb problem(s), 'yum check' output follows:
fossology-1.4.1-1.fc14.x86_64 has missing requires of librpm.so.1()(64bit)
fossology-1.4.1-1.fc14.x86_64 has missing requires of librpmio.so.1()(64bit)
1:kmod-nvidia-2.6.35.14-100.fc14.x86_64-280.13-2.fc14.3.x86_64 has missing requires of kernel-uname-r = ('0', '2.6.35.14', '100.fc14.x86_64')
1:kmod-nvidia-2.6.35.14-103.fc14.x86_64-280.13-2.fc14.4.x86_64 has missing requires of kernel-uname-r = ('0', '2.6.35.14', '103.fc14.x86_64')
1:kmod-nvidia-2.6.35.14-106.fc14.x86_64-280.13-2.fc14.6.x86_64 has missing requires of kernel-uname-r = ('0', '2.6.35.14', '106.fc14.x86_64')
openoffice.org-extendedPDF-1.4-10.fc14.x86_64 has missing requires of openoffice.org-core
openoffice.org-extendedPDF-1.4-10.fc14.x86_64 has missing requires of openoffice.org-core
Your transaction was saved, rerun it with:
 yum load-transaction /tmp/yum_save_tx.2012-05-06.13-23.zXi8_L.yumtx


I have not much clue how to deal with that but hopefully this report helps you.
Comment 2 Tom Klingenberg 2012-05-06 07:46:02 EDT
I could proceed with removing the kmod nvidia packages:

yum remove kmod-nvidia-2.6.35.14-100.fc14.x86_64-1:280.13-2.fc14.3.x86_64
yum remove kmod-nvidia-2.6.35.14-103.fc14.x86_64-1:280.13-2.fc14.4.x86_64
yum remove kmod-nvidia-2.6.35.14-106.fc14.x86_64-1:280.13-2.fc14.6.x86_64

I think I don't need them anyway.
Comment 3 Tom Klingenberg 2012-05-06 13:33:39 EDT
Only downside I see so far is blue page on youtube, ref:

https://code.google.com/p/chromium/issues/detail?id=98819
Comment 4 James Antill 2012-05-07 11:05:16 EDT
 Fixing all the pre-existing problems will make yum happy.
Comment 5 Tom Klingenberg 2012-05-08 18:04:19 EDT
after removing some of those packages a simple

yum update

did wonders (if yum is happy, me is happy). still need to fix fossology, but saw today they updated some days ago.

Note You need to log in before you can comment on or make changes to this bug.